/* ------------------------ 

COLOURS:

#403F41 - grey text
#2B3136 - background dark blue
#D5D4CC - mid grey text - grey line
#F2D120 - yellow
#BBF0FF - blue
#F9F8EE - light bg
#545759 - grey line dark - thin

-------------------------------*/

/* ------------------------ BASE -------------------------------*/


/*
 * Font smoothing 
 * http://www.icondeposit.com/blog:how-to-properly-smooth-font-using-css3
 * http://stackoverflow.com/questions/8053389/how-to-reduce-font-weight-in-firefox-on-mac-with-css
 */

html,
html a {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
}



/* ------------------------ LAYOUT -------------------------------*/



body {
    /* DUPLICATE blog.css */
    font-family: 'classico-urw', 'Helvetica Neue', Arial, Helvetica, sans-serif;
    font-size: 100%;
    line-height: 1.35em;
    color: #403F41;
    letter-spacing: 0.005em;
    /* END DUPLICATE blog.css */
    padding: 0;
    margin: 0 auto;
    background-color: #fff;
}

.page_width {
    max-width: 1194px;
    margin: 0 auto;
    padding: 0 20px;
    box-sizing: border-box;
}

.narrow_width {
    max-width: 750px;
    margin: 0 auto;
    padding: 0 10px;
    box-sizing: border-box;
}

#page {
    margin: 0 auto;
    padding: 30px 0 60px 0;
}

header {
    padding: 17px 0;    
}

header, footer {
    background: #2B3136;
}

footer {
    padding-top: 30px;
}

.no_js_message {
    text-align: center;
    padding: 40px 15px 15px 15px;
    color: #fff;
    z-index: 2000;
    position: fixed;
    font-size: 1.8em;
    background: #888;
    opacity: 0.9;
    top: 0px;
    width: 100%;
    height: 100%;
    left: 0;
    bottom: 0;
    right: 0;
}

.flex {
	display: flex;
}

.space_around {
    justify-content: space-around;
}

.space_between {
    justify-content: space-between;
}

.videoWrapper { 
    position: relative; 
    padding-bottom: 56.25%; /* 16:9 */ 
    padding-top: 25px; 
    height: 0; 
}
.videoWrapper iframe { 
    position: absolute;
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 100%; 
}

.bg_tint {
    background: #F9F8EE;
}

h1 {
    border-bottom: 1px solid #D5D4CC;
    padding-bottom: 25px;
}

/* ------------------------ BUTTON STYLES - DUPLICATE TO blog.css wp-block-file__button -------------------------------*/

button,
.button,
.wp-block-file__button,
.wp-block-file .wp-block-file__button,
.wp-block-button__link {
    border: none;
    background-color: #2B3136;
    text-transform: uppercase;
    cursor: pointer;
    padding: 12px 19px 14px 19px;
    /* change in IE STYLES  */
    color: #fff !important;
    font-family: 'classico-urw','Helvetica Neue', Arial, Helvetica, sans-serif;
    width: auto;
    /* IE FIX  */
    overflow: visible;
    /* IE FIX  */
    font-size: 15px;
    text-decoration: none;
    transition: all 250ms ease-in-out;
    letter-spacing: 0.05em;
    font-weight: normal;
    display: inline-block;
    border-radius: 0;
    position: relative;
    opacity: 1;
}

button:after,
.button:after {
    content: '';
    position: absolute;
    top: 4px;
    left: 4px;
    bottom: 4px;
    right: 4px;
    border: 1px solid #fff;
}

button:hover,
.button:hover,
.wp-block-file__button:hover,
.wp-block-button__link:hover {
    opacity: 0.6;
    text-decoration: none;
}

.btn_sml:after {
    display: none;
}

.btn_sml {
    padding: 7px 14px 8px 14px;
}

/* ------------------------ GUTENBERG SWATCH COLOURS - copy colours function.php -------------------------------*/

.has-black-background-color {
    background-color: #403F41;
}
.has-grey-background-color {
    background-color: #cccccc;
}
.has-black-color {
    color: #403F41;
}
.has-grey-color {
    color: #cccccc;
}

p, li {
    font-size: 1.05em;
    line-height: 1.4em;
}

/* ------------------------ HEADER -------------------------------*/

.logos a {
    display: inline-block;
    text-indent: -999em;
    width: 137px;
    height: 100px;
    background: no-repeat center center url('../images/YCCC-logo.svg?v=2');
    margin-right: 20px;
}

.logos a.yfcc {
    background: no-repeat center center url('../images/YFCC-logo.svg');
}

.logos {
    border-bottom: 1px solid #545759;
    padding-bottom: 17px;
    margin-bottom: 20px;
}

.logos a:hover {
    opacity: 0.6;
}

.nav a {
    color: #fff;
    font-family: 'elmhurst', 'Helvetica Neue', Arial, Helvetica, sans-serif;
    text-decoration: none;
    display: inline-block;
    padding: 2px 5px;
    position: relative;
    z-index: 20;
}

.nav a:hover {
    color: #fff;
}

.nav a:before {
    content: '';
    height: 1px;
    position: absolute;
    width: 0%;
    left: 0;
    right: 0;
    bottom: 0;
    background: #545759;
    transition: all 500ms ease-in-out; 
    z-index: -10;
}

.nav a:hover:before {
    width: 100%;
}

.nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: right;
}

.nav li {
    display: inline-block;
    margin: 0 2px;
    padding: 0;
}

.nav .menu-header:nth-of-type(1) a {
/*    font-size: 17px;
    font-weight: bold; */
}


.menu-sub a, .menu-sub-1 a {
    color: #D5D4CC;
}

.nav .current-menu-item a, 
.nav .menu-sub .current-menu-item a, 
.nav .menu-sub-1 .current-menu-item a,
.nav .current-page-ancestor a,
.nav .menu-sub .current-page-ancestor a, 
.nav .menu-sub-1 .current-page-ancestor a {
    color: #F2D120;
}
/*.nav .menu-sub .current_page_parent a */


.nav .menu-sub .page-item-17.current-menu-item a,
.nav .menu-sub-1 .page-item-17.current-menu-item a {
    color: #BBF0FF;
}

.nav ul li:last-child a {
    padding-left: 0;
    padding-right: 0;
}

/** drop menu **/

.menu>li {
    position: relative;
}

.menu>li>.sub-menu {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: 40px;
    left: 6px;
    z-index: 500;
    background: #fff;
    padding: 2px 10px 15px 10px;
    transition: all 500ms ease-in-out;
    left: 4px;
}

.menu>li>.sub-menu {
    padding: 6px 0;
}

.menu li:hover>.sub-menu {
    visibility: visible;
    opacity: 1;
    top: 29px;
    z-index: 500;
}

.menu .sub-menu {
    text-align: left;
    color: #fff;
}

.menu .sub-menu a {
    display: block;
    line-height: 1.2em;
    padding: 3px 0px 3px 0px;
    font-size: 0.95em;
    transition: all 350ms ease-in-out;
    color: #403F41;
}

.menu>li>.sub-menu li {
    padding: 4px 0px;
    display: block;
}

.menu>li>.sub-menu {
    background: #fff;
    box-shadow: 0px 7px 9px 0px rgba(0, 0, 0, 0.19);
    margin: 0;
    padding: 6px !important;
}

.menu>li>.sub-menu>li {
    vertical-align: top;
    width: 150px;
    margin: 4px 10px;
}

.menu>li>.sub-menu .menu_col {
    box-sizing: border-box;
}

.menu>li>.sub-menu .drop_image {
    width: 240px;
}

.menu>li.menu-item-has-children:hover>a {
    opacity: 0.8;
}

.menu>li.menu-item-has-children>a {
    position: relative;
    padding-right: 10px;
    margin-right: 2px;
}

.menu-item-has-children > a {
    position: relative;
}
.menu > .menu-item-has-children > a:after, .menu > .menu-item-has-children > a:before {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 46%;
    height: 9px;
    width: 1px;
    background: #D5D4CC;
    transform: rotate(30deg) translateY(-50%);
    left: auto;
    opacity: 0.5;
}
.menu > .menu-item-has-children > a:before {
    transform: rotate(-30deg) translateY(-50%);
}
.menu > .menu-item-has-children > a:hover:before, .menu > .menu-item-has-children > a:hover:after {
    width: 1px;
    opacity: 1;
}

.menu > li > .sub-menu .sub-menu a:before, .menu > li > .sub-menu .sub-menu .sub-menu a:before {
	content: '-';
    position: static;
    background: transparent;
    display: inline-block;
    margin-right: 12px;
}
.menu > li > .sub-menu .sub-menu a:hover:before, .menu > li > .sub-menu .sub-menu .sub-menu a:hover:before {
    width: 0px;
}    

/** END drop menu **/


footer .nav ul {
    text-align: left;
}

.imprint {
    text-align: right;
    font-size: 13px;
    color: #D5D4CC;
    border-top: 1px solid #545759;
    padding: 17px 0;
    margin-top: 17px;
}

.imprint a {
    color: #D5D4CC;
    text-decoration: underline;
}    

.imprint a:hover {
    color: #fff;
    text-decoration: none;
} 

.imprint p {
    margin: 0;
}

.nav .footer_home {
    display: inline-block;
    text-indent: -999em;
    width: 29px;
    height: 45px;
    background: no-repeat -1px -1px url('../images/YCCC-sprite.svg');
    position: absolute;
    top: 0;
    left: 0;
}

footer .nav {
    position: relative;
    padding-left: 40px;
}

.nav .footer_home:hover {
    opacity: 0.6;
}

.nav a.footer_home:hover:before {
    height: 0px;
}

.view_menu_btn { 
    display: none; 
    cursor: pointer;  
    margin: 27px 0 0 auto; 
    position: relative; 
    top: -10px; 
    width: 27px; 
}
.bar1, .bar2, .bar3 { width: 27px; height: 1px; background-color: #fff; margin: 6px 0; transition: 0.4s; display: block; }
.active .bar1 { transform: rotate(-45deg) translate(-5px, 4px); }
.active .bar2 { opacity: 0; }
.active .bar3 { transform: rotate(45deg) translate(-6px, -5px); }


/* ------------------------ HOMEPAGE -------------------------------*/

.home .slide, .page-id-85 .slide {
    text-align: center;
    position: relative;
    padding-bottom: 37%;
    max-width: 1600px;
    margin: 0 auto;
    overflow: hidden;
}

.home #page {
    padding-top: 0;
}

.page-id-85 .slide {
    margin-bottom: 30px;
}

.slide_img {
    position: absolute;
    transition: all 550ms ease-in-out;
    opacity: 0;    
}

.slide_img img {
    vertical-align: bottom;
}

.slide_img.active {
    opacity: 1;
}

.home_header {
}

.home .bg_tint .flex > div {
    flex: 1 1 0;
    padding: 20px 10px 0 10px;
}

.home_box_info {
    padding: 20px 65px 20px 0;
}

.home_box_info h2 {
    font-size: 19px;
    font-weight: bold;
    margin: 0;
}    
    
.home_header h1 {
    font-size: 33px;
    border: none;
    margin: 25px 0;
    padding: 0;
}    


.home_bottom, .home_header {
    max-width: 700px;
    margin: 0 auto;
    text-align: center;
    padding: 40px 20px;
}

.home_bottom h3 {
    font-size: 33px;
    margin-bottom: 30px;
}

.small_banner {
    max-width: 950px !important;
    margin: 0 auto 30px auto !important;
    padding-bottom: 0 !important;
}

.small_banner .slide_img {
    position: static;    
}

.home_box_btn_wrap {
    margin-bottom: 0;
}

/* ------------------------ PAGES -------------------------------*/

.page_sub_menu {
    margin-bottom: 15px;
}

.page_sub_menu a {
    margin-right: 10px;
    margin-bottom: 10px;
}

.page_sub_menu a.active {
    opacity: 0.6;
}

.page_sub_menu a.active:hover {
    opacity: 1;
}

.col_2 {
    column-count: 2;
}

.app_donwloads_wrap {
    background: #D5D4CC;
    padding: 12px 16px;
    box-sizing: border-box;
    width: 200px;
}

.page-id-15 .entry, .page-id-1862 .entry {
    position: relative;
}

.app_donwloads_wrap {
    position: absolute;
    right: -220px;
}

.app_donwloads_wrap a {
    display: block;
    border-bottom: 1px solid #fff;
    padding: 10px 30px 10px 0;
    text-decoration: none;
    position: relative;
}

.app_donwloads_wrap a:before {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    bottom: 8px;
    border-radius: 50%;
    border: 1px solid #2B3136;
    width: 24px;
    height: 24px;
    background: no-repeat center -28px url('../images/download_arrows.svg');
    transition: all 350ms ease-in-out;
}

.app_donwloads_wrap a:hover:before {
    background-position: center 2px;
    background-color: #2B3136;
}

.accord p {
    display: none;
}

.accord p.profile_img {
    display: block;
    font-size: 1.2em;
    margin: 35px 0 0 0;
    cursor: pointer;
    position: relative;
}

.accord p img {
    width: 100px;
    vertical-align: middle;
    position: relative;
    margin-right: 10px;
}


.accord p.profile_img:before {
    content: '';
    background: #D5D4CC;
    width: 100%;
    height: 1px;
    display: block;
    position: absolute;
    top: -18px;
}

.accord p.profile_img:after {
    content: '+';
    background: #BBF0FF;
    width: 20px;
    height: 20px;
    display: block;
    position: absolute;
    top: 88px;
    border-radius: 50%;
    text-align: center;
    left: 91px;
    line-height: 18px;    
    transition: all 350ms ease-in-out;
}

.accord p.profile_img:hover:after {
    background: #2B3136;
    color: #fff;
}

.single-bursary_winners .skills_gallery {
    padding-top: 20px;
    padding-bottom: 30px;
}

.page-id-85 .entry ul li strong {
    display: inline-block;
    vertical-align: top;
    width: 35%;
    box-sizing: border-box;
    font-weight: normal;
}

.page-id-85 .entry ul li a strong {
    text-decoration: underline;
}

.page-id-85 .entry ul li a strong:hover {
    text-decoration: none;
}

.page-id-85 .entry ul li em {
    display: inline-block;
    vertical-align: top;
    width: 60%;
    box-sizing: border-box;
    font-style: normal;
}


/* ------------------------ SKILLS DIRECTORY -------------------------------*/
    
.skills_nav {
    background: #D5D4CC;
    padding: 12px 16px;
    box-sizing: border-box;
    width: 200px;
}

.directory_wrap {
    width: calc(100% - 220px);
    border-top: 1px solid #D5D4CC;
    padding-left: 30px;
    padding-top: 0px;
    box-sizing: border-box;
}


.skills_nav ul {
    list-style: none;
    padding: 4px 0 15px 0;
    margin: 0;
}
    
.skills_nav li {
    padding: 0;
    margin: 0;
    border-bottom: 1px solid #F9F8EE;
}    

.skills_nav a {
    display: block;
    text-decoration: none;
    padding: 5px 2px;
}

.skills_nav a:hover {
    background: #F9F8EE;
}

.skills_nav_header {
    color: #fff;
    font-weight: bold;
    font-size: 19px;
}

.skills_nav .current-menu-item {
    font-weight: bold;
}


.co_image {
    margin-right: 40px;
    flex: 0 0 270px;
}

.co_wrap ul {
    padding-left: 0;
    margin: 20px 0 30px 20px;
}

.co_wrap h2 {
    font-size: 32px;
    margin: 20px 0 10px 0;
}

.co_wrap img {
    vertical-align: bottom;
}

.co_wrap:nth-child(even) {
    background: #F9F8EE;
}

.co_wrap {
    margin: 30px 0;
}

.co_wrap li {
    margin: 5px 0;
}

.co_name {
    padding: 0 30px 30px 0;
}

.single-skills .entry {
    width: calc(100% - 280px);
}

.directory_contact {
    width: 280px;
    margin-left: 20px;
    background: #F9F8EE;
    padding: 16px;
    box-sizing: border-box;
    font-size: 0.9em;
    overflow: hidden;    
    word-wrap: break-word;
}

.directory_contact p:first-child {
    margin-top: 0; 
}    

.directory_contact p span {
    display: block;
    font-size: 0.9em;
    font-style: italic;
}

.skills_gallery a {
    width: 80px;
    margin: 0 7px 7px 0;
    border: 2px solid #D5D4CC;
    display: inline-block;
}

.skills_gallery img {
    vertical-align: bottom;
}

.skills_gallery a:hover {
    border-color: #2B3136;
}

.skills_page_intro {
    font-size: 1.1em;
    font-style: italic;
} 

.skills_page_intro {
    margin: 20px 0;
}

.skills_page_intro li {
    margin: 4px 0;
}

.single-skills .entry .btn_sml {
    margin: 15px 0 30px 0;
}

#donation_form .pound_sign {
    position: absolute;
    top: 24px;
    left: 10px;
}

#donation_form input[name="amount"] {
    padding-left: 24px;
}

.view_skills_btn {
    display: none;
}

.other_members {
    background: #F9F8EE;
    padding: 20px;
    margin-top: 30px;
}
    
/* ------------------------ MEMBERSHIP -------------------------------*/
    
.radio_wrap span {
    display: block;
}    

.membership_form_wrap {
    background: #F9F8EE;
    padding: 20px;    
}

.radio_wrap p {
    margin-bottom: 0;
    font-weight: bold;
}

.check_label {
    cursor: pointer;
    margin: 2px 0;
    display: block;
}

.membership_form_wrap hr {
    background: #fff;
}

.error_wrap {
    display: block;
}

.error {
    color: #cc0000;
}

.error_note {
    padding: 10px 0;
}

.error_wrap input[type="email"], .error_wrap input[type="text"] {
    border-color: #cc0000;
}

.radio_wrap.error_wrap {
    border: 1px solid #cc0000;
    padding: 10px;
    margin: 10px 0;
}

.radio_wrap.error_wrap p {
    margin-top: 0;
}  

.error_wrap .error {
    position: relative;
    font-size: 0.9em;
    top: -6px;
}  

.radio_wrap.error_wrap .error {
    top: -2px;
}    

#membership_form span, #donation_form span {
    position: relative;
    display: block;
    padding: 4px 0 0 0 ;
}

#membership_form .placeholder_label, #donation_form .placeholder_label {
    font-size: 14px;
    position: absolute;
    top: -11px;
    left: 0;
    opacity: 0;
}

.donation_address_wrap {
    display: none;
}


#donation_form .check_label {
    position: relative;
    top: -8px;
}

#donation_form p {
    margin-top: 0;
}

.cat_nav_wrap {
    border-top: 1px solid #D5D4CC;
    margin: 30px 0px 0px 0px;
    padding: 30px 0 0 0; 
}

.page_nav span, .page_nav a {
    display: inline-block;
    width: 38px;
    height: 38px;
    background: #F9F8EE;
    margin: 0 8px 0 0;
    text-align: center;
    line-height: 38px;
    font-family: 'elmhurst', 'Helvetica Neue', Arial, Helvetica, sans-serif;
    text-decoration: none;
}

.page_num.current, .page_nav a:hover {
    background: #2B3136;
    color: #fff;
}

.consent {
    font-size: 0.9em;
    line-height: 1.4em;
    margin-bottom: 25px;
    cursor: pointer;
}
  
  
#mc_embed_signup ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#mc_embed_signup ul label {
    display: inline;
}

/* ------------------------ RESPONSIVE STYLES -------------------------------*/

/* Stops iphone trying to resize text when rotating */

html { -webkit-text-size-adjust:none; }

@media all and (min-width: 1600px) { 
    .home .slide, .page-id-85 .slide {
        padding-bottom: 595px;
    }
}

@media all and (max-width: 1185px) { 
    .app_donwloads_wrap {
        position: static;
        width: auto;
    }
}

@media all and (max-width: 970px) { 
    .co_image {
        flex: 0 0 150px;
    }
}

@media all and (max-width: 840px) { 
    .home .bg_tint {
        padding-top: 30px;
    }
    .home .bg_tint .flex {
        display: block;
    }
    .home .bg_tint .flex > div {
        max-width: 400px;
        margin: 0 auto;
    }
}

/* For screens smaller then 768px - iPhone landscape */
@media all and (max-width: 767px) { 
    .directory_wrap .flex {
        display: block;
    }
    .co_name {
        padding: 0px 20px 20px 20px;
    }
    .co_image {
        margin-right: 0;
    }
    .skills_nav {
        width: 150px;
    }
    .directory_wrap {
        width: calc(100% - 150px);
    }
    .small_banner {
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media all and (max-width: 600px) { 
    .view_menu_btn { 
        display: block; 
    }
    header .nav {
        display: none;
    }
    .nav li {
        display: block;
        padding: 6px 0;
        margin: 0;
    }
    .nav a {
        padding: 2px 0;
    }
    header .nav a {
        transition: none;
    }
    header {
        padding-bottom: 1px;
    }
    .home_header h1 {
        font-size: 29px;
    }
    .home_bottom h3 {
        font-size: 25px;
    }
    footer .nav {
        padding-left: 46px;
    }
    .home .slide {
        padding-bottom: 68%;
    }
    .home .slide_img {
        transform: scale(1.85);
        transform-origin: top;
    }
    .single-skills .narrow_width .flex {
        display: block;
    }
    .single-skills .entry {
        width: auto;
    }
    .directory_contact {
        width: auto;
        margin: 0;
    }
    .page-id-85 .entry ul li em, .page-id-85 .entry ul li strong {
        display: block;
        width: 100%;
    }
    /* drop menu */
    .menu > li > .sub-menu {
    	position: static;
    	opacity: 1;
    	display: none;
    	visibility: visible;
    	box-shadow: none;
    	width: auto;
    	transform: none;
    	background: #E9E7D6;
    }
    /* END drop menu */
}
@media all and (min-width: 599px) {
    /** NAV - make sure it's displayed even if it has and inline style via jquery  **/
	header .nav { display: block !important; }
}

@media all and (max-width : 415px) {  

    .tax-skills_categories #content.flex {
        display: block;
    }
    .skills_nav {
        width: auto;
    }
    .directory_wrap {
        width: auto;
        padding-left: 0;
    }
    .col_2 {
        column-count: 1;
    }
    .single h1 {
        font-size: 2.1em;
    }
    .view_skills_btn {
        display: block;
    }    
    .view_skills_btn:after {
        content: 'Filter';
        display: block;
        float: right;
        position: relative;
        top: -24px;
        text-transform: uppercase;
        font-size: 14px;
        letter-spacing: 0.05em;
    }
    .skills_menu_wrap {
        display: none;
        margin-top: 12px;
    }
    .term-22 .view_skills_btn {
        display: none;
    }
    .term-22 .skills_menu_wrap {
        display: block;
        margin-top: 0px;
    }
}
@media all and (min-width: 414px) {
    /** NAV - make sure it's displayed even if it has and inline style via jquery  **/
	.skills_menu_wrap { display: block !important; }
}

@media all and (max-width : 370px) {  
    .logos a {
        margin-right: 10px;
        width: 129px;
        background-size: 100%;
    }
    .logos a.yfcc{
        margin-right: 0;
        background-size: 100%;
    }
    .home_header h1 {
        font-size: 24px;
    }
}



/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

#swipebox-bottom-bar.visible-bars{ 
    transform: none !important;
}

#swipebox-bottom-bar .disabled {
    background-color: transparent !important;
}

#swipebox-overlay {
    background: #2b3136f0 !important;
}

#swipebox-bottom-bar, #swipebox-top-bar {
    text-shadow: none !important;
    background: #23272b !important;
}

/*! Swipebox v1.3.0 | Constantin Saguin csag.co | MIT License | github.com/brutaldesign/swipebox */html.swipebox-html.swipebox-touch{overflow:hidden!important}#swipebox-overlay img{border:none!important}#swipebox-overlay{width:100%;height:100%;position:fixed;top:0;left:0;z-index:99999!important;overflow:hidden;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}#swipebox-container{position:relative;width:100%;height:100%}#swipebox-slider{-webkit-transition:-webkit-transform .4s ease;transition:transform .4s ease;height:100%;left:0;top:0;width:100%;white-space:nowrap;position:absolute;display:none;cursor:pointer}#swipebox-slider .slide{height:100%;width:100%;line-height:1px;text-align:center;display:inline-block}#swipebox-slider .slide:before{content:"";display:inline-block;height:50%;width:1px;margin-right:-1px}#swipebox-slider .slide .swipebox-inline-container,#swipebox-slider .slide .swipebox-video-container,#swipebox-slider .slide img{display:inline-block;max-height:100%;max-width:100%;margin:0;padding:0;width:auto;height:auto;vertical-align:middle}#swipebox-slider .slide .swipebox-video-container{background:0 0;max-width:1140px;max-height:100%;width:100%;padding:5%;-webkit-box-sizing:border-box;box-sizing:border-box}#swipebox-slider .slide .swipebox-video-container .swipebox-video{width:100%;height:0;padding-bottom:56.25%;overflow:hidden;position:relative}#swipebox-slider .slide .swipebox-video-container .swipebox-video iframe{width:100%!important;height:100%!important;position:absolute;top:0;left:0}#swipebox-slider .slide-loading{background:url(../img/loader.gif) center center no-repeat}#swipebox-bottom-bar,#swipebox-top-bar{-webkit-transition:.5s;transition:.5s;position:absolute;left:0;z-index:999;height:50px;width:100%}#swipebox-bottom-bar{bottom:0px !important;}#swipebox-bottom-bar.visible-bars{-webkit-transform:translate3d(0,-50px,0);transform:translate3d(0,-50px,0)}#swipebox-top-bar{top:-50px}#swipebox-top-bar.visible-bars{-webkit-transform:translate3d(0,50px,0);transform:translate3d(0,50px,0)}#swipebox-title{padding-top: 5px;display:block;width:100%;text-align:center}#swipebox-close,#swipebox-next,#swipebox-prev{background-image:url(../img/icons.png);background-repeat:no-repeat;border:none!important;text-decoration:none!important;cursor:pointer;width:50px;height:50px;top:0}#swipebox-arrows{display:block;margin:0 auto;width:100%;height:50px}#swipebox-prev{background-position:-32px 13px;float:left}#swipebox-next{background-position:-78px 13px;float:right}#swipebox-close{top:0;right:0;position:absolute;z-index:9999;background-position:15px 12px}.swipebox-no-close-button #swipebox-close{display:none}#swipebox-next.disabled,#swipebox-prev.disabled{opacity:.3}.swipebox-no-touch #swipebox-overlay.rightSpring #swipebox-slider{-webkit-animation:rightSpring .3s;animation:rightSpring .3s}.swipebox-no-touch #swipebox-overlay.leftSpring #swipebox-slider{-webkit-animation:leftSpring .3s;animation:leftSpring .3s}.swipebox-touch #swipebox-container:after,.swipebox-touch #swipebox-container:before{-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-transition:all .3s ease;transition:all .3s ease;content:' ';position:absolute;z-index:999;top:0;height:100%;width:20px;opacity:0}.swipebox-touch #swipebox-container:before{left:0;-webkit-box-shadow:inset 10px 0 10px -8px #656565;box-shadow:inset 10px 0 10px -8px #656565}.swipebox-touch #swipebox-container:after{right:0;-webkit-box-shadow:inset -10px 0 10px -8px #656565;box-shadow:inset -10px 0 10px -8px #656565}.swipebox-touch #swipebox-overlay.leftSpringTouch #swipebox-container:before,.swipebox-touch #swipebox-overlay.rightSpringTouch #swipebox-container:after{opacity:1}@-webkit-keyframes rightSpring{0%{left:0}50%{left:-30px}100%{left:0}}@keyframes rightSpring{0%{left:0}50%{left:-30px}100%{left:0}}@-webkit-keyframes leftSpring{0%{left:0}50%{left:30px}100%{left:0}}@keyframes leftSpring{0%{left:0}50%{left:30px}100%{left:0}}@media screen and (min-width:800px){#swipebox-close{right:10px}#swipebox-arrows{width:92%;max-width:800px}}#swipebox-overlay{background:#0d0d0d}#swipebox-bottom-bar,#swipebox-top-bar{text-shadow:1px 1px 1px #000;background:#000;opacity:.95}#swipebox-top-bar{color:#fff!important;font-size:14px;line-height:43px;}